/* ===== Slick slider ===== */

.standout-section.s-slider .slick-slider {
	padding-inline: var(--gap-s);
}

.standout-section.s-slider .slick-prev,
.standout-section.s-slider .slick-next {
	width: 30px;
	height: 30px;
	padding-top: 3px;
	z-index: 3;
}

.standout-section.s-slider .slick-prev,
.standout-section.s-slider .slick-next,
.standout-section.s-slider .slick-prev:hover,
.standout-section.s-slider .slick-prev:focus,
.standout-section.s-slider .slick-next:hover,
.standout-section.s-slider .slick-next:focus {
	font-size: 1.1rem;
	color: var(--color-dark);
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 0px 0px 6px #333;
}

.standout-section.s-slider .slick-prev {
	left: -15px;
	padding-right: 2px;
	transform: translateX(-50%);
}

.standout-section.s-slider .slick-next {
	right: -15px;
	padding-left: 2px;
	transform: translateX(50%);
}

.standout-section.s-slider .slick-prev:before,
.standout-section.s-slider .slick-next:before {
	content: none;
}

.standout-section.s-slider .slick-prev .stom-custom-svg,
.standout-section.s-slider .slick-next .stom-custom-svg {
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.standout-section.s-slider .slick-dots {
	bottom: auto;
	top: calc(100% + 15px);
	line-height: 0;
}

.standout-section.s-slider .slick-dots li {
	width: auto;
	height: auto;
}

.standout-section.s-slider .slick-dots li button {
	width: 10px;
	height: 10px;
	padding: 0;
}

.standout-section.s-slider .slick-dots li button:before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: #000;
	border-radius: 50%;
}

.standout-section.s-slider .slick-slide {
	margin: 0 var(--gap-s);
	outline: none;
}


/* ===== END Slick slider ===== */